SENSOR_DRVNAME_C615KES_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C606DBC_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C606DBC_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C628BDH_M090_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C637QVV_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C627JDI_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615GHA_M090_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615GHA_M021_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C606DVY_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C606DVY_M030_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C648YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C637YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C648YGA_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C627FUV_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C628JWG_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C628JWG_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C628UVO_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C627OGI_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KNK_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C637EOY_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C637EOY_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C648EOY_M0C0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C627OGU_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C628BDH_M090_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C628JWG_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C628JWG_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C628UVO_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C637YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C637QVV_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C637EOY_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C637EOY_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C648YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C648YGA_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M060_CHL_C648EOY_M0C0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C628BDH_M090_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C628JWG_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C628JWG_M060_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C628UVO_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C637YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C637QVV_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C637EOY_M020_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C637EOY_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C648YGA_M010_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C648YGA_M0B0_CHL=/product_h/etc/camera/nicefood/default/
SENSOR_DRVNAME_C615KES_M021_CHL_C648EOY_M0C0_CHL=/product_h/etc/camera/nicefood/default/
